<effect>
	<option inactive="0" locked="0"/>
	<time start="13.5" end="44.6"/>
	<plugin type="color" name="valv color">
		<key time="0.405144" r="0.825316" g="0.809494" b="0.698734"/>
	</plugin>
	<plugin type="spline" name="valv emissive">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0.279744" value="-0.2"/>
	</plugin>
	<plugin type="spline" name="valv glow">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0.279744" value="0.64"/>
	</plugin>
</effect>
